컴퓨터 / Computer

php 5.3에서 php 5.4 업그레이드

php








아래 함수들을 더 이상 쓸 수 없다.



그리고 따옴표(') 규정이 강화되었다. 예를 들어 이전에는 avariable[variables] 이라고 쓸 수 있었는데 이제는 avariable['variables'] 이라고 해야 한다. 



Comments

공유지기 10.31 15:26
특히 참조할 것 - https://www.happyjung.com/lecture/2816

아르디움_프리미엄 빅먼슬리 플래너 2020
칠성운영자
코란도C 전용 가죽 스마트키홀더 키케이스 키링
칠성운영자
문구사무/디쿠하바나실리콘컵받침티코스터4P세트
칠성운영자
고급형 거래명세표_0687
칠성운영자